Package twisted :: Package protocols :: Module loopback :: Class LoopbackRelay

[show private | hide private]
[frames | no frames]

## Class LoopbackRelay

Method Summary
| `__init__(self, target, logFile)`
| `clearBuffer(self)`
| `getHost(self)`
| `getPeer(self)`
| `loseConnection(self)`
| `write(self, data)`
| `writeSequence(self, iovec)`

Class Variable Summary
`MetaInterface` | `__implements__`
`str` | `buffer`
`int` | `disconnecting`
`int` | `shouldLose`

Class Variable Details

### __implements__

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.internet.interfaces.ITransport'>

### buffer

  Type:
    `str`
  Value:

        ''

### disconnecting

  Type:
    `int`
  Value:

        0

### shouldLose

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Thu May 8 13:16:40 2003 | http://epydoc.sf.net